[DM-BridgeStation UTUIDataProvider_MapInfo]
MapName=DM-BridgeStation
FriendlyName=BridgeStation
PreviewImageMarkup=<Images:DM-BridgeStation.map-pic-dm-bridge-station>
NumPlayers=2 à 6 joueurs       Violence : * * *
Description=Ceci est un des quais de la station intermediaire du pont intergalactique créé par la Liandri. La Liandri a construit ce réseau de transports rapide pour pallier au manque d'efficacité des véhicules civils. L'invention de la téléportation mis un terme a cette époque de voyages matériels, les stations qui restents servent d'arenes pour le Tournoi.
